A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:active {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0px;
	FONT-SIZE: 12px;
	MARGIN-BOTTOM: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #99ccff;
	SCROLLBAR-SHADOW-COLOR: #99ccff;
	SCROLLBAR-3DLIGHT-COLOR: #99ccff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	FONT-FAMILY: "宋体";
	SCROLLBAR-DARKSHADOW-COLOR: #99ccff;
	SCROLLBAR-BASE-COLOR: #99ccff;
	BACKGROUND-COLOR: #cccccc;
	margin-right: auto;
	margin-left: auto;
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; FONT-FAMILY: "宋体"; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.ui_doc {
	FONT-SIZE: 16px; COLOR: #fd8d40; LINE-HEIGHT: 18px
}
.ui_doc A:link {
	FONT-SIZE: 16px; COLOR: #fd8d40; TEXT-DECORATION: none
}
.ui_doc A:visited {
	FONT-SIZE: 16px; COLOR: #fd8d40; TEXT-DECORATION: none
}
.ui_doc A:hover {
	FONT-SIZE: 16px; COLOR: #fd8d40; TEXT-DECORATION: none
}
.rg_doc {
	FONT-SIZE: 12px; COLOR: #ff5105
}
.rg_doc A:link {
	FONT-SIZE: 12px; COLOR: #ff5105; TEXT-DECORATION: none
}
.rg_doc A:visited {
	FONT-SIZE: 12px; COLOR: #ff5105; TEXT-DECORATION: none
}
.rg_doc A:hover {
	FONT-SIZE: 12px; COLOR: #ff5105; TEXT-DECORATION: underline
}
.nav_Link {
	FONT-SIZE: 12px; COLOR: #000000
}
.nav_Link A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav_Link A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav_Link A:hover {
	FONT-SIZE: 12px; COLOR: blue; TEXT-DECORATION: none
}
FORM {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
DIV {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
BR {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.imageButton {
	CURSOR: hand
}
.NewsTableBody {
	BACKGROUND-IMAGE: url(../images/newsshowbody.gif); BACKGROUND-REPEAT: repeat-y
}
.NewsTableHeader {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/newsshowheader.gif); BACKGROUND-REPEAT: no-repeat
}
.NewsTableFoot {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/newsshowfoot.gif); BACKGROUND-REPEAT: no-repeat
}
.RelationNewsTableBody {
	BACKGROUND-IMAGE: url(../images/relationnewsbody.gif); BACKGROUND-REPEAT: repeat-x
}
.RelantionNewsTableHeader {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/relationnewsheader.gif); BACKGROUND-REPEAT: no-repeat
}
.RelationNewsTableFoot {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/relationnewsfoot.gif); BACKGROUND-REPEAT: no-repeat
}
.NewsTitleBack {
	BACKGROUND-IMAGE: url(../images/newsshowtitleback.gif); BACKGROUND-REPEAT: no-repeat
}
.myTable {
	BACKGROUND-COLOR: #66ccff
}
.myTr {
	BACKGROUND-COLOR: #e8f4ff
}
.blankTr {
	BACKGROUND-COLOR: #ffffff
}
.myTitleTr {
	BACKGROUND-COLOR: #ffff99
}
.back {
	BACKGROUND-COLOR: #cccccc
}
.back2 {
	BACKGROUND-IMAGE: url(../images/m34.gif); BACKGROUND-REPEAT: repeat-x
}
.nav1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.nav2 {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.label1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.newsfont1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.bkpic4guide {
	BACKGROUND-IMAGE: url(../images/guide_1.gif); BACKGROUND-REPEAT: no-repeat
}
.contentfont1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Lucida Grande"
}
.tiltefont1 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; WORD-SPACING: normal; FONT-FAMILY: "黑体"; LETTER-SPACING: 2pt
}
.newsfont2 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"
}
.bk4top1 {
	BACKGROUND-IMAGE: url(../images/homepage_1.gif); BACKGROUND-REPEAT: no-repeat
}
.newsTB {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.myPinkTB {
	BACKGROUND-COLOR: #edc5ed
}
.myPinkTitleLine {
	BACKGROUND-COLOR: #f6bff6
}
.myPinkSingleLine {
	BACKGROUND-COLOR: #dfffff
}
.myPinkDualLine {
	BACKGROUND-COLOR: #ffffff
}
.myPinkBackLine {
	BACKGROUND-COLOR: #f6f2fb
}
